.service a.phone{display:flex;align-items:center;gap:8px}
header .service .right-block .phone::before{display:none}
.btn-header{border-radius:8px;padding:12px 16px;height:46px;font-size:16px;line-height:140%;text-align:center;display:flex;align-items:center;margin-right:4px}
.btn-header-login{border:1px solid #3e475240;background:#fff;color:#3e4752}
.btn-header-regin{border:1px solid #16a34a80;box-shadow:0 2px 4px 0 #0000000d;background:#22c55e;font-weight:700;color:#fff!important}
img.logo_hat{left:6px}
@media(min-width: 992px) {
    .service-menu{display:flex;gap:12px;font-size:14px}
    .service-menu>div{border-right:1px solid #3e475280;padding:0 12px 0 0}
    .service-menu a{border-bottom:1px solid #00000040}
    header .base .logo div.header_logo_text{font-size:14px;padding-left:16px;margin-left:16px;color:#000;border-left:1px solid #e8e8e9;max-width:none}
}
@media(max-width: 991px) {
    .service-menu{font-size:12px}
    header .base .ico-bar{flex:none;padding:0}
    header .base .search{display:none}
    header .base nav{order:1}
    header .base .logo{margin-right:10px;flex-grow:1}
    #catalog,.base.trigger-header.fixed-header #catalog{padding:4.75rem 1rem 1rem}
    .sizes-list{flex-wrap:wrap}
    .trigger-header .container-1600{flex-wrap:nowrap}
}
@media(max-width: 767px) {
    header .base nav #open-catalog b{display:none}
    .btn-header{padding:14px 12px;font-size:14px;height:46px}
}
@media(max-width: 404px) {
    header .base .logo svg{height:30px;width:75px;min-width:75px!important}
    .btn-header{padding:14px 10px}
    header .base nav #open-catalog{width:44px;padding:0}
    img.logo_hat{left:6px;width:36px;height:29px;top:-6px}
}
footer#footer_wrap{background:#12171e;display:flex;flex-direction:column;align-items:center;border-radius:36px 36px 0 0}
footer section,footer .section{background:#ffffff0d;color:#fff}
footer .section nav a{color:#fff}
footer .contacts-footer .phone-number,footer .phone-number-block-mob span,footer .contacts-footer .other-contacts a.email{color:#fff}
footer .copyright,footer .copyright a{color:#888b8e}
footer .contacts-footer .btn,.reviews-headerlinks2 a{background:#ffffff0d}
.reviews-headerlinks2 a{padding:5px 8px;border:1px solid #ffffff0d;border-radius:12px}
footer .add-favorites-site::after{filter:invert(1) grayscale(1) opacity(0.5)}
footer .catalog-wrapper,footer .catalog-item,a.catalog-item.icon-markdown{background:#12171e;color:#ffffffbf}
footer .catalog-item{border:1px solid #ffffff1a;border-radius:24px;transition:.25s}
footer .catalog-item:hover{border:1px solid #ffffffb3;background:#12171e;color:#ffffffe6}
#footer_wrap .icon-kurtki::before,#footer_wrap .icon-bryuki::before,#footer_wrap .icon-kostyumyi::before,#footer_wrap .icon-palto::before{filter:invert(1) grayscale(1) opacity(0.5)}
#footer_wrap .catalog-wrapper,#footer_wrap .footer-menu{max-width:1260px}
footer .contacts-footer .other-contacts a.email::before{filter:brightness(0.4)}
footer .contacts-footer .phone-number{font-size:1.55rem}
footer .contacts-footer .other-contacts{border:1px solid #12171e;background:none}
footer .section nav h3.title-footer-menu a{white-space:nowrap;display:flex;flex-wrap:nowrap;gap:5px;align-items:center;width:fit-content;margin-left:0}
footer .section nav h3.title-footer-menu a svg path{stroke:#fff}
footer .add-favorites-site{color:#fff}
footer .copyright{width:100%;height:auto}
footer .container-1600{max-width:1240px}
.ft-offer-block{position:relative;min-height:310px;margin-bottom:-80px}
.ft-offer-block:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;max-height:620px;z-index:-1;background:url(/cont/img/20260827_021.jpg) no-repeat top center;background-size:cover;min-height:310px;border-radius:30px 30px 0 0}
.ft-offer-block:after{content:"";position:absolute;bottom:80px;left:0;width:100%;height:294px;z-index:-1;background:url(/cont/img/20260827_03.png) no-repeat;background-position:90% top;background-size:contain}
@media (max-width: 1200px) {
    .ft-offer-block:after{background-position:100% top}
}
.ft-offer-block-text{padding-top:54px;font-weight:800;font-size:32px;line-height:120%;color:#12171e}
.ft-offer-block-text2{font-size:18px;line-height:120%;color:#12171ebf;margin-top:10px}
.ft-offer-block-btn{margin-top:20px;display:flex;align-items:center;justify-content:center;flex-direction:row;gap:10px;border:1px solid #c5d042;border-radius:12px;padding:15px 20px;width:fit-content;height:54px;background:#c8d444;font-weight:700;font-size:18px;line-height:120%;color:#12171e}
@media (max-width: 991px) {
    footer#footer_wrap{border-radius:20px 20px 0 0}
    header .service .right-block .phone{white-space:nowrap;font-size:14px}
}